@font-face{
font-family:"Belleza";
src:url("fonts/Belleza-Regular.eot?#iefix");
src:url("fonts/Belleza-Regular.eot?#iefix") format("eot"),url("fonts/Belleza-Regular.woff") format("woff"),url("fonts/Belleza-Regular.ttf") format("truetype"),url("fonts/Belleza-Regular.svg") format("svg");
}
body {
	background: #EDE3A0 url(img/bgstreifen.png) repeat-y;
	margin: 0;
	padding: 0;
}
body, td, p, li, input{
	font-family: helvetica, arial;
	font-size: 9pt;
	line-height: 13pt;
}
#back {	background: #EDE3A0 url(img/bgparagraph.png) no-repeat; width:407px; height:817px;position:fixed;top:0;left:0; }
#container {
	position: absolute;
	top:0px;
	left:110px;
	width: 770px;
	z-index:10;
}
#submen {
	position: absolute;
	top: 187px;
	left: 730px;
	width: 190px;
	min-height: 370px;
	padding-left: 8px;
 	border-left: 4px solid #EDE3A0;
         z-index:200;
	background: #EEEBDA;
}
#logoouter {
	position: absolute;
	top: 7px;
	left: 500px;
 	padding: 0;
	height:120px;
	width:551px;
	background: url(img/logo.png) no-repeat;
}
#logotext {
 	font-family: Belleza, Arial;
 	font-size: 24px;
 	font-weight: bold;
	line-height:114px;
	padding-left:180px;
}
#unten {
	position: absolute;
	top: 630px;
	left: 40px;
 	padding: 0;
	height:27px;
}
.untent {
	float:left;
 	font-family: Helvetica, Arial;
 	font-size: 13pt;
 	font-weight: bold;
 	padding: 5px;
	padding-left:13px;
	padding-right:13px;
  background-color: #ffffff;
}
.untenp {float:left;width:27px;height:27px;background: #EDE3A0;margin-left:7px;}
#navi{
	position: absolute;
	top: 187px;
	left: 130px;
	width: 110px;
}
#navi a{
 	display: block;
 	text-decoration: none;
 	font-family: Helvetica, Arial;
 	font-size: 10pt;
 	color: #000000;
 	text-align: right;
 	font-weight: bold;
 	padding: 3px;
}
#navi a.current{
 	display: block;
 	text-decoration: none;
 	font-family: Helvetica, Arial;
 	font-size: 10pt;
 	color: #B3AB7C;
 	text-align: right;
 	font-weight: bold;
 	padding: 3px;
}

#navi a:hover{
 	color: #B3AB7C;
 	border-left: 15px solid #EDE3A0;
}

#content{
	position: absolute;
	top: 187px;
	left: 358px;
	width: 330px;
	padding-right: 20px;
	padding-left: 17px;
	border-left:5px solid #EDE3A0;
	height: 370px;
	overflow: auto;
	text-align: justify;
}
h1{
	font-size: 11pt;
	margin: 0;
	padding: 1px;
}
h2{
	font-size: 11pt;
	margin: 0;
	padding: 1px;
}
textarea,input{
	width: 222px;
	display: inline;
}
input.short{
	width: 111px;
}

#PLZ{
	width: 60px;
}

#Ort{
	width: 151px;
	margin-left: 5px;
}
input.checkbox{
	display: inline;
	width: 20px;
}
table.contact{
	margin: 20px 0 0 0;
	border-collapse: collapse;
	width: 280px;
}
td{
	vertical-align: top;
	padding: 4px 0 4px 0;
}
td.right{
	text-align: right;
}
input.submit{
	width: 114px;
}
h3{
	font-size: 9pt;
}
.error{
	font-weight: bold;
	font-style: italic;
	color: #FF0000;
}
.success{
	font-weight: bold;
}
.required{
	font-size: 8pt;
	color: #FF0000;
}
h1.nv { color:#ffffff; background-color: #ffffff; display:none; }
p.nv    { color:#000000; background-color: #ffffff; display:none; }
#klein { font-size: 7pt; font-weight:normal; width:300px; line-height: 8pt; text-align: right;}
#gross { font-size: 11pt; font-weight:bold; width:130px; }
a.key17:link,  a.key17:visited  { font-family: helvetica, arial; font-size: 9pt; color:#000000; font-weight:normal; text-decoration:none;}
a.key17:hover                   { color: #B3AB7C; font-weight:normal; }
a.key17x:link, a.key17x:visited { font-family: helvetica, arial; font-size: 9pt; color:#000000; font-weight:bold; text-decoration:none;}
a.key17x:hover                  { color: #B3AB7C; font-weight:bold; }
a.key17y:link, a.key17y:visited { font-family: helvetica, arial; font-size: 9pt; color: #B3AB7C; font-weight:bold; text-decoration:none;}
a.key17y:hover                  { color: #B3AB7C; font-weight:bold; }

@media (max-width:1054px) {
	#logoouter {left: auto;	right: 0;}
}
@media (max-width:934px) {
	#container {left:0px;width: 660px;}
	#content {left:248px;}
	#submen {left: 620px;}
}
@media (max-width:934px) {
	#container {left:0px;width:auto;}
	#content {left:128px;border-left:0;}
	#submen {left: 495px;}
	#navi{left: 10px;}
	#unten {width:444px;max-width:80vw;}
	.untenp {display:none;}
}
@media (max-width:716px) {
	#logoouter {	width:461px;overflow:hidden;}
	#submen { position:relative;top:0;left:0;margin-left:137px;border:0;background:transparent;height:auto;min-height:auto;}
	#content {position:relative;top:0px;left:0px;margin-left:128px;border-left:0;margin-top:187px;height:auto;}
	#unten {position:relative;top:0;left:0;margin-left:5vw;max-width:90vw;width:90vw;}
}
@media (max-width:592px) {
	#logoouter {width:404px;background: url(img/logo.png) -55px no-repeat;}
	#logotext {padding-left:123px;}
}
@media (max-width:537px) {
	#logoouter {width:349px;background: url(img/logo.png) -110px no-repeat;}
	#logotext {padding-left:68px;}
}
#menuo {display:none;}
@media (max-width:488px) { 
#navi {display:none;}
	#logoouter {width:294px;max-width:92vw;overflow:hidden;background: url(img/logo.png) -167px no-repeat;}
	#logotext {padding-left:13px;}

	#menuo {display:block;position:fixed;top:12px;left:0px;z-index:25;font-size:20px;}
	#menu-wrap {position: relative;}
	#menu-wrap * {box-sizing: border-box;}
	#menu-trigger {display: block;padding-left:20px;cursor:pointer;color:#000000;font-weight:normal;font-size:20px;text-decoration:none;background:#EDE3A0;}
	#menu-trigger:hover {color:#ffffff;}
	#pi #menu-trigger:hover {color:#606060;}
	#menu {margin: 0; padding: 10px;position: absolute;top:70px;width: 128px;z-index: 1;display: none;background:#ffffff;color:#606060;border-left:0;}
	#menu ul {position: static;visibility: visible;margin: 0;background: none;box-shadow: none;}
	#menu li {position: static;display: block;float: none;border: 0;margin:0;padding:0px 10px;line-height:50px;box-shadow:0 -1px 0 rgba(255,255,255,.6);}
	#menu a{display: block;float: none;padding: 0;font-size:18px;line-height:35px;color:#000000;text-decoration:none;}
	#menu a.inactive {color:#000000;}
	#menu a:hover{color: #B3AB7C;}
	#menu ul a{padding: 0;width: auto;}
	#menu ul a:hover{background: none;}
	
	
	#submen { margin-left:5vw;max-width:90vw;width:90vw;padding-left:0px;padding-right:0px;}
	#content {margin-left:5vw;max-width:90vw;width:90vw;padding-left:0px;padding-right:0px;}

}
@media (min-width:489px) {
	#menu {display:block !important;}
}

